Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.stay.schemas.v1
Class AcceptedCreationResponseType

    java.lang.Object
      be.vlaanderen.mercurius.stay.schemas.v1.AcceptedCreationResponseType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class AcceptedCreationResponseType

extends Object
implements Serializable

Antwoord

Java class for AcceptedCreationResponseType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="AcceptedCreationResponseType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="CreatedAdmission" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}CreateAdmissionAcceptedResponseType"/>
             <element name="DependencyCategoryView" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}DependencyCategoryViewType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`AcceptedCreationResponseType()`

Method Summary
`CreateAdmissionAcceptedResponseType` | `getCreatedAdmission()` Gets the value of the createdAdmission property.
`DependencyCategoryViewType` | `getDependencyCategoryView()` Gets the value of the dependencyCategoryView property.
`void` | `setCreatedAdmission(CreateAdmissionAcceptedResponseType value)` Sets the value of the createdAdmission property.
`void` | `setDependencyCategoryView(DependencyCategoryViewType value)` Sets the value of the dependencyCategoryView property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AcceptedCreationResponseType

    public AcceptedCreationResponseType()

Method Detail

### getCreatedAdmission

    public CreateAdmissionAcceptedResponseType getCreatedAdmission()

  Gets the value of the createdAdmission property.

  Returns:
    possible object is `CreateAdmissionAcceptedResponseType`

### setCreatedAdmission

    public void setCreatedAdmission(CreateAdmissionAcceptedResponseType value)

  Sets the value of the createdAdmission property.

  Parameters:
    `value` - allowed object is `CreateAdmissionAcceptedResponseType`

### getDependencyCategoryView

    public DependencyCategoryViewType getDependencyCategoryView()

  Gets the value of the dependencyCategoryView property.

  Returns:
    possible object is `DependencyCategoryViewType`

### setDependencyCategoryView

    public void setDependencyCategoryView(DependencyCategoryViewType value)

  Sets the value of the dependencyCategoryView property.

  Parameters:
    `value` - allowed object is `DependencyCategoryViewType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.